<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>{{title}}</title>
{{metatags}}
</head>
<body>
<div id="container">
<div id="content-holder">
<form>
<table id="wizard_form" cellpadding="2" cellspacing="2">
	<tbody>
		<tr>
		 	<td colspan="2" align="justify"><p>{{explanation}}</p></td>
		</tr>
		<tr>
			<td><label>{{video_url_label}}:</label></td>
			<td><textarea id="video_url" cols="40" rows="5"></textarea></td>
		</tr>
		<tr>
			<td><label>{{video_size_label}}:</label></td>
			<td><input type="text" id="video_width" size="2" value="240"/>&nbsp;&nbsp;x
				&nbsp;&nbsp;<input type="text" id="video_height" size="2" value="200"/>
			</td>
		</tr>
		<tr>
			<td colspan="2" align="center"><input type="button" onclick="insertVideo('{{input_field}}','{{error_msg}}');" value="{{video_button_label}}"/></td>
		</tr>
	</tbody>
</table>
</form>
</div>
</div>
</body>
</html>
